=== debian/control ===
Source: ros-rolling-rmf-visualization-building-systems
Section: misc
Priority: optional
Maintainer: Yadunund <yadunund@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-geometry-msgs, ros-rolling-rmf-building-map-msgs, ros-rolling-rmf-door-msgs, ros-rolling-rmf-lift-msgs, ros-rolling-rmf-visualization-msgs, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rmf-visualization-building-systems
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-geometry-msgs, ros-rolling-rmf-building-map-msgs, ros-rolling-rmf-door-msgs, ros-rolling-rmf-lift-msgs, ros-rolling-rmf-visualization-msgs, ros-rolling-ros-workspace
Description: A visualizer for doors and lifts
