## ros-rolling-rmf-visualization-building-systems 2.2.1

=== debian/changelog ===
ros-rolling-rmf-visualization-building-systems (2.2.1-1jammy) jammy; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Sun, 27 Aug 2023 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (2.2.0-1jammy) jammy; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Wed, 07 Jun 2023 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (2.1.0-1jammy) jammy; urgency=high

  * Switch to rst changelogs (#57 <https://github.com/open-rmf/rmf_visualization/pull/57>)
  * Contributors: Yadunund

 -- Yadunund <yadunund@openrobotics.org>  Mon, 05 Jun 2023 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (2.0.1-1jammy) jammy; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Mon, 14 Nov 2022 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (2.0.0-1jammy) jammy; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Sun, 02 Oct 2022 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (1.2.1-1jammy) jammy; urgency=high

  * Fix style checking in CI: (#37 <https://github.com/open-rmf/rmf_visualization/pull/37>)
  * Contributors: Grey

 -- Yadunund <yadunund@openrobotics.org>  Tue, 31 Aug 2021 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (1.2.0-1jammy) jammy; urgency=high

  * Renamed package to rmf_visualization_building_systems: (#8 <https://github.com/open-rmf/rmf_visualization/pull/8>)

 -- Yadunund <yadunund@openrobotics.org>  Sun, 13 Jun 2021 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (1.1.0-1jammy) jammy; urgency=high

  * Multi-level support where only doors on the active floor as specified in the SchedulePanel are visualized. Enhanced visualization of lift markers: (#58 <https://github.com/osrf/rmf_schedule_visualizer/pull/5>)
  * Visualize door names: (#66 <https://github.com/osrf/rmf_schedule_visualizer/pull/66>)
  * Contributors: Kevin_Skywalker, Michael X. Grey, Yadu, youliang

 -- Yadunund <yadunund@openrobotics.org>  Wed, 23 Sep 2020 16:00:00 -0000

ros-rolling-rmf-visualization-building-systems (1.0.0-1jammy) jammy; urgency=high

  * A ROS 2 node that publishers RViz markers to visualize the states of doors and elevators as defined in the building_map::msgs::BuildingMap message.
  * Contributors: Chen Bainian, Yadu

 -- Yadunund <yadunund@openrobotics.org>  Sun, 21 Jun 2020 16:00:00 -0000
