=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Yadunund <yadunund@openrobotics.org>
-Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-geometry-msgs, ros-rolling-rmf-building-map-msgs, ros-rolling-rmf-door-msgs, ros-rolling-rmf-lift-msgs, ros-rolling-rmf-visualization-msgs, ros-rolling-ros-workspace, python3-all, python3-setuptools
+Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-geometry-msgs, ros-rolling-rmf-building-map-msgs, ros-rolling-rmf-door-msgs, ros-rolling-rmf-lift-msgs, ros-rolling-rmf-visualization-msgs, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
 Homepage: 
 Standards-Version: 3.9.2
